<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>9.0.21022</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{DB9A28BA-37A9-4D46-8CFF-06A444FCDEF7}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>OliviaAddIn</RootNamespace>
    <AssemblyName>OliviaAddIn</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <FileUpgradeFlags>
    </FileUpgradeFlags>
    <OldToolsVersion>3.5</OldToolsVersion>
    <UpgradeBackupLocation />
    <PublishUrl>publish\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>true</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <AllowUnsafeBlocks>true</AllowUnsafeBlocks>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
    <PlatformTarget>Itanium</PlatformTarget>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="ESRI.ArcGIS.ADF.Local, Version=10.2.0.0, Culture=neutral, PublicKeyToken=8fc3cc631e44ad86, processorArchitecture=MSIL" />
    <Reference Include="ESRI.ArcGIS.AnalysisTools, Version=10.2.0.0, Culture=neutral, PublicKeyToken=8fc3cc631e44ad86, processorArchitecture=MSIL" />
    <Reference Include="ESRI.ArcGIS.ArcCatalog, Version=10.2.0.0, Culture=neutral, PublicKeyToken=8fc3cc631e44ad86, processorArchitecture=MSIL">
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </Reference>
    <Reference Include="ESRI.ArcGIS.ArcMap, Version=10.2.0.0, Culture=neutral, PublicKeyToken=8fc3cc631e44ad86, processorArchitecture=MSIL">
      <EmbedInteropTypes>False</EmbedInteropTypes>
    </Reference>
    <Reference Include="ESRI.ArcGIS.Carto, Version=10.2.0.0, Culture=neutral, PublicKeyToken=8fc3cc631e44ad86, processorArchitecture=MSIL">
      <EmbedInteropTypes>False</EmbedInteropTypes>
    </Reference>
    <Reference Include="ESRI.ArcGIS.Catalog, Version=10.2.0.0, Culture=neutral, PublicKeyToken=8fc3cc631e44ad86, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <EmbedInteropTypes>False</EmbedInteropTypes>
    </Reference>
    <Reference Include="ESRI.ArcGIS.CatalogUI, Version=10.2.0.0, Culture=neutral, PublicKeyToken=8fc3cc631e44ad86, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <EmbedInteropTypes>False</EmbedInteropTypes>
    </Reference>
    <Reference Include="ESRI.ArcGIS.Controls, Version=10.2.0.0, Culture=neutral, PublicKeyToken=8fc3cc631e44ad86, processorArchitecture=MSIL">
      <EmbedInteropTypes>False</EmbedInteropTypes>
    </Reference>
    <Reference Include="ESRI.ArcGIS.DataSourcesFile, Version=10.2.0.0, Culture=neutral, PublicKeyToken=8fc3cc631e44ad86, processorArchitecture=MSIL">
      <EmbedInteropTypes>False</EmbedInteropTypes>
    </Reference>
    <Reference Include="ESRI.ArcGIS.DataSourcesGDB, Version=10.2.0.0, Culture=neutral, PublicKeyToken=8fc3cc631e44ad86, processorArchitecture=MSIL">
      <EmbedInteropTypes>False</EmbedInteropTypes>
    </Reference>
    <Reference Include="ESRI.ArcGIS.Desktop.AddIns">
      <Private>False</Private>
    </Reference>
    <Reference Include="ESRI.ArcGIS.Display, Version=10.2.0.0, Culture=neutral, PublicKeyToken=8fc3cc631e44ad86, processorArchitecture=MSIL">
      <EmbedInteropTypes>False</EmbedInteropTypes>
    </Reference>
    <Reference Include="ESRI.ArcGIS.Editor, Version=10.2.0.0, Culture=neutral, PublicKeyToken=8fc3cc631e44ad86, processorArchitecture=MSIL">
      <EmbedInteropTypes>False</EmbedInteropTypes>
    </Reference>
    <Reference Include="ESRI.ArcGIS.Framework">
      <Private>False</Private>
    </Reference>
    <Reference Include="ESRI.ArcGIS.Geodatabase, Version=10.2.0.0, Culture=neutral, PublicKeyToken=8fc3cc631e44ad86, processorArchitecture=MSIL">
      <EmbedInteropTypes>False</EmbedInteropTypes>
    </Reference>
    <Reference Include="ESRI.ArcGIS.GeoDatabaseUI, Version=10.2.0.0, Culture=neutral, PublicKeyToken=8fc3cc631e44ad86, processorArchitecture=MSIL">
      <EmbedInteropTypes>False</EmbedInteropTypes>
    </Reference>
    <Reference Include="ESRI.ArcGIS.Geometry, Version=10.2.0.0, Culture=neutral, PublicKeyToken=8fc3cc631e44ad86, processorArchitecture=MSIL">
      <EmbedInteropTypes>False</EmbedInteropTypes>
    </Reference>
    <Reference Include="ESRI.ArcGIS.Geoprocessing, Version=10.2.0.0, Culture=neutral, PublicKeyToken=8fc3cc631e44ad86, processorArchitecture=MSIL">
      <EmbedInteropTypes>False</EmbedInteropTypes>
    </Reference>
    <Reference Include="ESRI.ArcGIS.Geoprocessor, Version=10.2.0.0, Culture=neutral, PublicKeyToken=8fc3cc631e44ad86, processorArchitecture=MSIL" />
    <Reference Include="ESRI.ArcGIS.Output, Version=10.2.0.0, Culture=neutral, PublicKeyToken=8fc3cc631e44ad86, processorArchitecture=MSIL">
      <EmbedInteropTypes>False</EmbedInteropTypes>
    </Reference>
    <Reference Include="ESRI.ArcGIS.System">
      <Private>False</Private>
      <EmbedInteropTypes>False</EmbedInteropTypes>
    </Reference>
    <Reference Include="ESRI.ArcGIS.SystemUI, Version=10.2.0.0, Culture=neutral, PublicKeyToken=8fc3cc631e44ad86, processorArchitecture=MSIL">
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </Reference>
    <Reference Include="ESRI.ArcGIS.TrackingAnalyst, Version=10.2.0.0, Culture=neutral, PublicKeyToken=8fc3cc631e44ad86, processorArchitecture=MSIL">
      <EmbedInteropTypes>False</EmbedInteropTypes>
    </Reference>
    <Reference Include="Microsoft.Office.Interop.Excel, Version=11.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c">
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </Reference>
    <Reference Include="PresentationCore" />
    <Reference Include="PresentationFramework" />
    <Reference Include="SisNetBase">
      <HintPath>..\SisNetBase\SisNetBase.dll</HintPath>
    </Reference>
    <Reference Include="stdole, Version=7.0.3300.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
      <EmbedInteropTypes>False</EmbedInteropTypes>
    </Reference>
    <Reference Include="System.Xaml" />
    <Reference Include="WindowsBase" />
  </ItemGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Drawing" />
    <Reference Include="Microsoft.CSharp" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="ButtonInicio.cs" />
    <Compile Include="Comun.cs" />
    <Compile Include="ComunDef.cs" />
    <Compile Include="Config.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Config.esriaddinx</DependentUpon>
    </Compile>
    <Compile Include="LimpCampos.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FormCampos.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FormCampos.Designer.cs">
      <DependentUpon>FormCampos.cs</DependentUpon>
    </Compile>
    <Compile Include="DatosCsv.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DatosCsv.Designer.cs">
      <DependentUpon>DatosCsv.cs</DependentUpon>
    </Compile>
    <Compile Include="DatosGDB.cs" />
    <Compile Include="DatosGDBEx.cs" />
    <Compile Include="DatosGDBLimp.cs" />
    <Compile Include="DatosGDBReco.cs" />
    <Compile Include="EditTxtPlant.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="EditTxtPlant.Designer.cs">
      <DependentUpon>EditTxtPlant.cs</DependentUpon>
    </Compile>
    <Compile Include="Ejecuta.cs" />
    <Compile Include="EjecutaLimp.cs" />
    <Compile Include="EjecutaReco.cs" />
    <Compile Include="FunGDB.cs" />
    <Compile Include="InicioDlg.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="InicioDlg.Designer.cs">
      <DependentUpon>InicioDlg.cs</DependentUpon>
    </Compile>
    <Compile Include="LimpiezaDef.cs" />
    <Compile Include="LimpiezaDlg.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="LimpiezaDlg.Designer.cs">
      <DependentUpon>LimpiezaDlg.cs</DependentUpon>
    </Compile>
    <Compile Include="Limpieza.cs" />
    <Compile Include="ListCapasMaqueta.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ListCapasMaqueta.Designer.cs">
      <DependentUpon>ListCapasMaqueta.cs</DependentUpon>
    </Compile>
    <Compile Include="ListForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ListForm.Designer.cs">
      <DependentUpon>ListForm.cs</DependentUpon>
    </Compile>
    <Compile Include="ListCamposVal.cs" />
    <Compile Include="Maqueta.cs" />
    <Compile Include="OliviaGlob.cs" />
    <Compile Include="Parquimetros.cs" />
    <Compile Include="ProgresoEjec.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ProgresoEjec.Designer.cs">
      <DependentUpon>ProgresoEjec.cs</DependentUpon>
    </Compile>
    <Compile Include="ProgresoInic.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ProgresoInic.Designer.cs">
      <DependentUpon>ProgresoInic.cs</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
      <DependentUpon>Settings.settings</DependentUpon>
    </Compile>
    <Compile Include="RecoCampos.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Recogida.cs" />
    <Compile Include="RecogidaDef.cs" />
    <Compile Include="RecogidaDlg.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RecogidaDlg.Designer.cs">
      <DependentUpon>RecogidaDlg.cs</DependentUpon>
    </Compile>
    <Compile Include="SensCampos.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="SensCampos.Designer.cs">
      <DependentUpon>SensCampos.cs</DependentUpon>
    </Compile>
    <Compile Include="Settings.cs" />
  </ItemGroup>
  <ItemGroup>
    <AddInContent Include="Config.esriaddinx">
      <Generator>ArcGISAddInHostGenerator</Generator>
      <LastGenOutput>Config.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </AddInContent>
  </ItemGroup>
  <ItemGroup>
    <Reference Include="ESRI.ArcGIS.ArcMapUI">
      <Private>False</Private>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include=".NETFramework,Version=v4.0">
      <Visible>False</Visible>
      <ProductName>Microsoft .NET Framework 4 %28x86 and x64%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Client.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1 Client Profile</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Windows.Installer.3.1">
      <Visible>False</Visible>
      <ProductName>Windows Installer 3.1</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="FormCampos.resx">
      <DependentUpon>FormCampos.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="DatosCsv.resx">
      <DependentUpon>DatosCsv.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="EditTxtPlant.resx">
      <DependentUpon>EditTxtPlant.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="InicioDlg.resx">
      <DependentUpon>InicioDlg.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="LimpCampos.resx">
      <DependentUpon>LimpCampos.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="LimpiezaDlg.resx">
      <DependentUpon>LimpiezaDlg.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="LimpiezaDlg.yo-NG.resx">
      <DependentUpon>LimpiezaDlg.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ListCapasMaqueta.resx">
      <DependentUpon>ListCapasMaqueta.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ListForm.resx">
      <DependentUpon>ListForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ProgresoEjec.resx">
      <DependentUpon>ProgresoEjec.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ProgresoInic.resx">
      <DependentUpon>ProgresoInic.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <SubType>Designer</SubType>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="RecoCampos.resx">
      <DependentUpon>RecoCampos.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="RecogidaDlg.resx">
      <DependentUpon>RecogidaDlg.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="SensCampos.resx">
      <DependentUpon>SensCampos.cs</DependentUpon>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <None Include="app.config" />
    <None Include="ClassDiagram1.cd" />
    <None Include="ClassDiagram2.cd" />
    <None Include="Images\carrito.png" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
  </ItemGroup>
  <ItemGroup>
    <None Include="Images\contenedor.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Images\garden.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Images\parquimetro.png" />
  </ItemGroup>
  <ItemGroup>
    <AddInContent Include="Images\ButtonInicio.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Images\system-help.png" />
    <None Include="Images\electrical_sensor1600.png" />
    <None Include="Images\Asset-tracking-and-management.png" />
    <None Include="Images\CLEANAIR-5-front.png" />
    <None Include="Images\camion-de-basura-tsr-6000.png" />
    <None Include="Images\plan.png" />
    <None Include="Images\Wooden-Map.png" />
    <None Include="Images\mapa.jpg" />
    <None Include="Images\sand.png" />
    <None Include="Images\folder-important.png" />
    <None Include="Images\document-open-data.png" />
    <None Include="Images\clock.png" />
    <None Include="Images\clock.jpg" />
    <None Include="Images\restricc.png" />
    <None Include="Images\documentinfo.png" />
    <None Include="Images\restr.png" />
    <None Include="Images\folder-gdb.png" />
    <None Include="Images\folder-nw.png" />
    <None Include="Images\play.png" />
    <None Include="Images\save.png" />
    <None Include="Images\back.png" />
    <None Include="Images\areas.gif" />
    <None Include="Images\barridomec.gif" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\OliviaDef\OliviaDef.csproj">
      <Project>{B395D0F3-766D-46C5-BDE9-FBDEE1582259}</Project>
      <Name>OliviaDef</Name>
    </ProjectReference>
  </ItemGroup>
  <PropertyGroup>
    <ZipFileExtension>esriAddIn</ZipFileExtension>
    <AddInTargetProduct>Desktop</AddInTargetProduct>
    <AddInTargetVersion>10.2</AddInTargetVersion>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Debug|x64'">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>bin\x64\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <AllowUnsafeBlocks>true</AllowUnsafeBlocks>
    <DebugType>full</DebugType>
    <PlatformTarget>x64</PlatformTarget>
    <CodeAnalysisLogFile>bin\Debug\OliviaAddIn.dll.CodeAnalysisLog.xml</CodeAnalysisLogFile>
    <CodeAnalysisUseTypeNameInSuppression>true</CodeAnalysisUseTypeNameInSuppression>
    <CodeAnalysisModuleSuppressionsFile>GlobalSuppressions.cs</CodeAnalysisModuleSuppressionsFile>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
    <CodeAnalysisRuleSetDirectories>;C:\Program Files (x86)\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\\Rule Sets</CodeAnalysisRuleSetDirectories>
    <CodeAnalysisIgnoreBuiltInRuleSets>false</CodeAnalysisIgnoreBuiltInRuleSets>
    <CodeAnalysisRuleDirectories>;C:\Program Files (x86)\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\FxCop\\Rules</CodeAnalysisRuleDirectories>
    <CodeAnalysisIgnoreBuiltInRules>false</CodeAnalysisIgnoreBuiltInRules>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Release|x64'">
    <OutputPath>bin\x64\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>x64</PlatformTarget>
    <CodeAnalysisLogFile>bin\Release\OliviaAddIn.dll.CodeAnalysisLog.xml</CodeAnalysisLogFile>
    <CodeAnalysisUseTypeNameInSuppression>true</CodeAnalysisUseTypeNameInSuppression>
    <CodeAnalysisModuleSuppressionsFile>GlobalSuppressions.cs</CodeAnalysisModuleSuppressionsFile>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
    <CodeAnalysisRuleSetDirectories>;C:\Program Files (x86)\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\\Rule Sets</CodeAnalysisRuleSetDirectories>
    <CodeAnalysisIgnoreBuiltInRuleSets>false</CodeAnalysisIgnoreBuiltInRuleSets>
    <CodeAnalysisRuleDirectories>;C:\Program Files (x86)\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\FxCop\\Rules</CodeAnalysisRuleDirectories>
    <CodeAnalysisIgnoreBuiltInRules>false</CodeAnalysisIgnoreBuiltInRules>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Debug|x86'">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>bin\x86\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <AllowUnsafeBlocks>true</AllowUnsafeBlocks>
    <DebugType>full</DebugType>
    <PlatformTarget>x86</PlatformTarget>
    <CodeAnalysisLogFile>bin\Debug\OliviaAddIn.dll.CodeAnalysisLog.xml</CodeAnalysisLogFile>
    <CodeAnalysisUseTypeNameInSuppression>true</CodeAnalysisUseTypeNameInSuppression>
    <CodeAnalysisModuleSuppressionsFile>GlobalSuppressions.cs</CodeAnalysisModuleSuppressionsFile>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
    <CodeAnalysisRuleSetDirectories>;C:\Program Files (x86)\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\\Rule Sets</CodeAnalysisRuleSetDirectories>
    <CodeAnalysisIgnoreBuiltInRuleSets>false</CodeAnalysisIgnoreBuiltInRuleSets>
    <CodeAnalysisRuleDirectories>;C:\Program Files (x86)\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\FxCop\\Rules</CodeAnalysisRuleDirectories>
    <CodeAnalysisIgnoreBuiltInRules>false</CodeAnalysisIgnoreBuiltInRules>
    <CodeAnalysisFailOnMissingRules>false</CodeAnalysisFailOnMissingRules>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Release|x86'">
    <OutputPath>bin\x86\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>x86</PlatformTarget>
    <CodeAnalysisLogFile>bin\Release\OliviaAddIn.dll.CodeAnalysisLog.xml</CodeAnalysisLogFile>
    <CodeAnalysisUseTypeNameInSuppression>true</CodeAnalysisUseTypeNameInSuppression>
    <CodeAnalysisModuleSuppressionsFile>GlobalSuppressions.cs</CodeAnalysisModuleSuppressionsFile>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
    <CodeAnalysisRuleSetDirectories>;C:\Program Files (x86)\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\\Rule Sets</CodeAnalysisRuleSetDirectories>
    <CodeAnalysisIgnoreBuiltInRuleSets>false</CodeAnalysisIgnoreBuiltInRuleSets>
    <CodeAnalysisRuleDirectories>;C:\Program Files (x86)\Microsoft Visual Studio 10.0\Team Tools\Static Analysis Tools\FxCop\\Rules</CodeAnalysisRuleDirectories>
    <CodeAnalysisIgnoreBuiltInRules>false</CodeAnalysisIgnoreBuiltInRules>
  </PropertyGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <Import Project="$(MSBuildExtensionsPath)\ESRI\ESRI.ArcGIS.AddIns.targets" Condition="Exists('$(MSBuildExtensionsPath)\ESRI\ESRI.ArcGIS.AddIns.targets')" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  -->
  <Target Name="AfterBuild">
    <!-- Gives build warning when add-in targets file is not found. -->
    <Warning Text="Unable to create .esriAddin; missing ESRI ArcGIS Add-in SDK component(s)." Condition="!Exists('$(MSBuildExtensionsPath)\ESRI\ESRI.ArcGIS.AddIns.targets')" />
  </Target>
  <ProjectExtensions>
    <!-- Default ESRI add-in properties -->
    <ESRIAddInProperties>
      <Host>ArcMap</Host>
    </ESRIAddInProperties>
  </ProjectExtensions>
  <PropertyGroup>
    <PostBuildEvent>
    </PostBuildEvent>
  </PropertyGroup>
</Project>